body{
	background: linear-gradient(to right, black, black 0%, rgba(25, 4, 16, 1) 15%, rgba(25, 4, 16, 1) 85%, black 100%);
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
	overflow: hidden;
	font-family: 'Quicksand', sans-serif;
	font-weight:300;
}

/* ------ GENERAL CONTAINER ---- */
#generalContainer{
			user-select: none;
	-webkit-user-select: none; // For Webkit
	 -khtml-user-select: none;
	   -moz-user-select: none; // For Mozilla

	overflow: hidden;
	margin: auto;
	position: absolute;
	top: 35px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width:700px;
/* 	background-color: white; */
	opacity: 1;
	box-shadow: 0px 5px 51px rgba(68, 3, 3, 0.25);
}

/* ----- MENU TOP ---- */

#menuBurger{
	z-index: 4;
 	position: absolute; 
	text-align: left;
	top: 0px;
	left: 0px;
	height: 70px;
	overflow-y: hidden;
	overflow-x: hidden;
	display: inline-block;
	background-color: black;
}

#menuTop{
	z-index: 5;
	cursor: pointer;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	color: white;
 	background-color: black; 
	opacity: 1;
	font-weight:300;
}

.divIcon, #iconMenu{
	height:70px;
	margin: 20px 2px 0px 10px;
	color: grey;
	font-size: smaller;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}



/* -------- TOP PANEL ------------ */
#topPanel {
	cursor: pointer;
	width: 1024px;
	background-color: rgba(255, 255, 255, 1);
	border-bottom : 1px solid black;
	color: black;
/* 	font-family: "Helvetica Neue"; */
	font-family: 'Oswald', sans-serif;
	position: absolute;
	top: 0px;
	z-index: 20;
	position: fixed;
}

#home{
	left: 0px;
	border-right: 1px solid black;
	padding-left: 5px;
	padding-right: 10px;
}

#home:hover{
	background : linear-gradient(to right, #fd5d88, #fa265f);
	color: white;
}

#module {
	text-align: center;
	margin-left: 25px;
}

#credits {
	border-left: 1px solid black;
	text-align: center;
	margin-left: 55px;
	padding-left: 25px;
}



/* -------- DIALOG BOXES ------------ */

#myLabel { 
	background-color: #dfe3e4;
	color: black;
	font-size: 18px;
	font-weight: 400;
	padding: 4px 2px 3px 15px;
	border-radius: 10px 10px 0px 0px;
}
